Subject: Re: [PATCH net-next v23 03/13] netdev: support binding dma-buf to netdevice

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Aug 2024 14:22:37 -0700

On Thu, 29 Aug 2024 12:38:13 -0700 Mina Almasry wrote:
> BTW I submitted 2 iterations already this week, Sunday and Wednesday.
> This is easily fixable and I can resend before the end of the week,
> but if I'm stressing NIPA too much with reposts of this large series I
> can wait until next week. Sorry about that.

Thanks for being considerate to our infra! :)

A few expensive series keep getting reposted, but re-posting tomorrow
should be fine.